
.concludis-education-add-container,
.concludis-employment-add-container,
.concludis-ls-add-container {

    margin-top: -50px;
    float: right;

}

.concludis-education-add-container:after,
.concludis-employment-add-container:after,
.concludis-ls-add-container:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}

.eh-item {
    padding: 15px 0 15px 15px;
    border-bottom: 1px solid #ddd;
}

.eh-item .header {
    font-weight: 700;
    font-size: 1.2em;
}

.eh-item .edit-container {
    float: right;
    color: grey;
    /*padding: 15px;*/
    margin: 15px 15px 15px 50px;
    cursor: pointer;
}
.eh-item .edit-container:hover {
    color: #0d71bb;
}



.cv-fileupload .dropzone {
    text-align:center;
    border: 1px dotted #fff;
    padding: 30px;
    font-size: 1.2em;
    background: #0d71bb;
}
.cv-fileupload .dropzone > div {
    /*color: #000 !important;*/
}

.cv-fileupload {
    min-height: 200px;
}

/*.suimodal.basic .ui.checkbox label {*/
/*color: white;*/
/*}*/
.suimodal-cv .header * {
    color: white !important;
}
.suimodal-cv .content * {
    color: white !important;
}

.datenschutz {
    height: 200px; overflow: auto; text-align:left; font-size: .8em;
    padding: 15px;
    border: 1px solid #fff;
}

.apply-form .datenschutz {
    background: #FFF;
    padding: 20px;
    border: 1px solid #ddd;
    margin: 15px 0;
}

.checkbox label.label-cbx-main-agree {
    padding-right: 0;
}

.suimodal-error {
    background: #9f3a38 !important;
    /*color: #9f3a38 !important;*/
    border: 1px solid #fff !important;
}

.suimodal-error > .content {
    background: #fff !important;
    color: #9f3a38 !important;
}
.suimodal-error .fail-details{
    max-width: 400px;
    margin: 0 auto;
}

.inline-filetype-select-wrapper {
    padding: 15px 0;
}
.inline-filetype-select-wrapper::before,
.inline-filetype-select-wrapper::after {
    content: " ";
    display: table;
    clear:both;
}